<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * 仕入先登録確認
 *
 * @package     Admin.Datamanage.Supplier.Insert.Check
 * @author      netnee T.Otogawa <tomokazu.otogawa@netnee.jp>
 * @access      public
 */
class Admin_Datamanage_Supplier_Insert_Check
{
    var $session;
    var $name;
    var $dispsort;

    var $title;
    var $pagename;
    var $actionnm;

    var $srcword;       // 検索値
    var $srcdispnum;    // 表示件数

    function execute()
    {
        $postdata = array("name"=>$this->name, "dispsort"=>$this->dispsort);
        $this->session->removeParameter("supplier");
        $this->session->setParameter("supplier", $postdata);

        return 'success';
    }
}
?>
